.Normal_text {font-family:'Calibri Regular', Helvetica, Arial, sans-serif;font-size:13px;font-weight:normal;font-style:normal;text-decoration:none;color:#000000;letter-spacing:0.0em;}
.Heading_1 {font-family:'Arial';font-size:24px;font-weight:bold;font-style:normal;text-decoration:none;color:#235821;letter-spacing:0.0em;}
.NewStyle1 {}
.Vet_gedrukt {font-size:16px;font-weight:bold;color:#274027;}
.Heading_3 {font-family:'Arial';font-size:16px;font-weight:bold;font-style:normal;text-decoration:none;color:#235821;letter-spacing:0.0em;}
